サポート » プラグイン » FeedWordPress Advanced Filters を有効化できない

  • yukimurashun

    (@yukimurashun)


    FeedWordpress Advanced Filtersを有効化しようとすると

    Parse error: syntax error, unexpected T_PAAMAYIM_NEKUDOTAYIM in /var/www/home/yukimurashun/public_html/sugumiru-ero.com/wordpress/wp-content/plugins/faf/feedwordpress_advanced_filters.php on line 180

    というエラーが出てしまいます。

    どうすれば有効化できるのでしょうか。

1件の返信を表示中 - 1 - 1件目 (全1件中)
  • gblsm

    (@gblsm)

    WordPress をインストールしてあるサーバーのPHPのバージョンが古いことが原因だと思われます。FeedWordpress Advanced Filters に添付されている readme.txt ファイルに次のように書かれていますよ。

    == Frequently Asked Questions ==

    **Unexpected T_PAAMAYIM_NEKUDOTAYIM or double colon error**

    FAF will not run on PHP version lower than PHP 5.3. Most likely you are using
    5.2.X or even an older version. Consider upgrading or bug your hoster about it.

1件の返信を表示中 - 1 - 1件目 (全1件中)
  • トピック「FeedWordPress Advanced Filters を有効化できない」には新たに返信することはできません。